@tailwind base;

@tailwind components;

@tailwind utilities;

button:focus {
  outline: none !important;
}

input:focus {
  box-shadow: none !important;
  outline: none !important;
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 13px;
  border-radius: 13px;
  background: #202231;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 25px;
  background: #FA52A0;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 25px;
  background: #FA52A0;
  cursor: pointer;
}

.slick-dots.slick-thumb {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.slick-dots.slick-thumb li {
  width: 15px;
  height: 15px;
  margin: 0 5px;
  border-radius: 8px;
  border: 2px white solid
}

.slick-dots.slick-thumb li.slick-active {
  background-color: #0190cf;
  width: 15px;
  height: 15px;
  border: none;
}